Cyberduck Mountain Duck CLI

#6760 closed defect (fixed)

Retina Scaling

Reported by: Onenottoforget Owned by: dkocher
Priority: normal Milestone: 4.3
Component: interface Version: 4.2.1
Severity: normal Keywords: retina macbook
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

Currently Cyberduck doesn't use the correct APIs in OSX to handle retina scaling correctly, which makes it look pretty bad.

Change History (4)

comment:1 Changed on Jul 17, 2012 at 6:56:28 AM by dkocher

  • Status changed from new to assigned

The latest snapshot build available should do better except missing upscaled icons.

comment:2 Changed on Aug 20, 2012 at 1:51:26 PM by dkocher

Added NSHighResolutionCapable to Info.plist in r9564.

comment:3 Changed on Aug 20, 2012 at 1:52:46 PM by dkocher

Updated application icon in r9634.

comment:4 Changed on Sep 25, 2012 at 4:41:09 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r9706.

Note: See TracTickets for help on using tickets.
swiss made software